; All_in_One_AralBridge_Setting.ini
; UTF-16LE 인코딩 형식 필수

; Bool: 비어있거나 0, 정수의 형태가 아니면 false, 0 이외의 정수이면 true, 
; Int, String: 말 그대로 정수&문자열
; =이 여러 개가 들어가도 첫=을 기준으로 키=값을 구분
; 값의 따옴표는 실제로 값에 "가 필요한게 아니라 값을 묶기 위해서 시도할 생각이라면 넣으면 안 됨.
; 폴더 경로는 마지막에 \를 넣어서는 안된다.

; [240830][ensemble] 旭光のマリアージュ
; 관련 블로그 주소 https://capita.tistory.com/835

[General]
; Bool_Auto_Mode : 오토 모드
Bool_Auto_Mode=1
; String_Target_Executable_Name: 대상 exe 파일 이름을 ".exe"까지
String_Target_Executable_Name=旭光のマリアージュ.exe
; String_Target_Executable_Dir: 대상 exe 파일이 있는 폴더. AralBridge32.exe와 다른 폴더에 있는 경우에만 사용. 아직 32bit 후킹만 지원.
String_Target_Executable_Dir=
; String_Target_Shortcut_Name: AralBridge32 바로가기 이름
String_Target_Shortcut_Name=旭光のマリアージュ
; Bool_ini_Read_Only_mode: ini 명시적 읽기 전용 모드, 미구현.
Bool_ini_Read_Only_mode=0

[AralTransSettingValues]
String_AralTrans_AT_code=UNIKOFILTER(5),HOOK(mono-2.0-bdwgc.dll!0x0041DE7D,TRANS([ESP+0xC],OVERWRITE(IGNORE),UNICODE),RETNPOS(SOURCE))
String_AralTrans_Filter_code=DumpText{},FixLine{},CustomDic{CDic},CustomScript{Write,Pass(-1),Cache}
String_AralTrans_Translation_code=ezTransXP{}
Bool_AralTrans_Attachment_Mode=1
String_AralTrans_Binary_Patch_code={mono-2.0-bdwgc.dll!0x000E5910(E9 95 85 33 00), mono-2.0-bdwgc.dll!0x0041DE77(50 83 EC 04 89 E0 90 90 90 90 39 C0 83 C4 04 58 C2 04 00 EB 03 58 EB 05 E8 F8 FF FF FF 2D 94 DE 41 00 03 80 94 02 00 00 2D 00 04 00 00 C3 E9 DD 00 00 00 60 89 E5 EB 0B 90 90 90 89 EC 61 E9 C6 89 F9 FF 8B 55 0C 8B 12 81 7A 08 75 22 EB 00 75 EA 81 7A F4 08 89 04 24 75 E1 8B 55 08 8B 42 04 80 38 E9 75 D6 81 78 03 00 00 8B C3 90 90 90 75 CA 8B 12 8B 42 04 81 38 EB 1 2 89 7C 75 BD 81 78 F8 24 8B C0 E8 75 B4 8B 12 8B 42 04 81 78 F8 8D 6D 00 E8 75 A6 81 78 E4 10 D1 E0 89 75 9D 8B 12 8B 42 04 81 38 C7 45 EC 00 75 90 81 78 F0 8B 4D F0 89 74 02 EB 85 8B 12 8B 42 04 81 38 8B 45 DC 8B 75 F1 81 78 08 89 7C 24 08 75 E8 8B 12 8B 42 04 81 38 89 45 0C C7 75 DB 66 81 78 F8 04 24 75 D3 89 C6 E8 2B FF FF FF 89 C3 8B 43 FC 39 F0 74 C3 89 73 FC 8D 76 89 E8 00 00 00 00 58 2D CE 00 00 00 29 F0 89 46 FC C6 46 FB E9 89 73 F8 EB A4 60 89 E5 EB 10 89 EC 61 E8 F6 FE FF FF 55 8B EC 57 56 FF 60 F8 83 EC 10 E8 E6 FE FF FF 89 C7 8B 75 28 89 7D FC 89 75 F8 89 7D 28 8B 4E 08 8D 49 06 F3 66 A5 31 C9 89 0F 8D 70 0C 56 E8 AF FE FF FF 0F B7 04 4E 85 C0 74 03 41 EB F5 89 4E FC EB B4)}
Int_AralTrans_Injection_Delay=

[AralHookDLL64SettingValues]
String_AralHookDLL64_code=
; String_AralHookDLL64_Binary_Patch_code=     미구현

[AralTrans3SettingValues]
Bool_Eushully_Mode=0
String_ATS_Name=
String_ATS_Dir=